@charset "UTF-8";
/* CSS Document */

body {
	background:url('images/back.jpg') no-repeat;
	background-position:top center;
	background-color: #000;
	color:#FFF;;
	font-family:Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
	color:#FFF;
}

a:hover {
	text-decoration:underline;
}

#home {
	position:absolute;
	width:100%;
	height:100%;
	z-index:-1;
	background-color:#000;
	left:0px;
	top:0px;
}

#global {
	width:1300px;
}

#header {
	padding:0 0 0 900px;
	height:140px;
	display:block;
}

#logo {
	float:left;
	margin:5px;
}

#title {
	float:left;
	background:url('images/name.gif') no-repeat;
	width:100%;
	height:30px;
	display:block;
	padding:85px 0 0 80px;
	position:absolute;
	z-index:-1;
	left:0px;
}

#main_menu {
	float:left;
	clear:left;
	list-style:none;
	width:auto;
	height:450px;
	font-size:20px;
	text-align:left;
	margin:0;
	padding:0;
}

#main_menu li {
	margin:0 0 6px 0;
}

#main_menu a {
	color:#FFF;
	display:block;
	padding:0 0 0 50px;
	width:150px;
}

#main_menu a:hover, #main_menu a.on{
	background-color:#FFF;
	color:#000;
	text-decoration:none;
}

#content {
	float:left;
	height:450px;
	width:1000px;
	margin:10px 0 0 0;
	padding:0 0 0 4px;
}

#return {
	width:250px;
	height:auto;
	text-align:left;
	font-size:8pt;
	color:#FFF;
	float:right;
	margin:5px;
}